<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Untitled Document</title>
</head>
<?php
	 $myboxes = $_POST['DES'];
	if(empty($myboxes))
	 
	{
	 
	 // echo("You didn't select any boxes.");
  }
  else
  {
    $i = count($myboxes);
  //  echo("<br>You have $i box(es): <br>");
    for($j = 0; $j < $i; $j++)
    {
      echo($myboxes[$j] . " <BR>");
    }
  }
	
	
	?>
	
<body>
</body>
</html>